Subject: bug#36090: 26.1; Tramp hanging when writing version-controlled file

From: Michael Albinus <[email-masked]>
Date: Thu, 15 Aug 2019 14:43:41 +0200

Michael Albinus <[email-masked]> writes:

Hi,

> I'm not familiar with vc-hg.el. The appended patch tries to set HGPLAIN
> wherever "hg" is called. Could you pls check, whether it works for you
> as expected?
>
> And in case of, Dmitry might decide, whether the patch is applicable to
> vc-hg.el.

No News for several weeks. I'll push it to master within some days, if
nobody objects.

Best regards, Michael.